/* CORES */

:root {
    --linksMenu: #ffffff;
    --linksHoverMenu: #a6ffb7;
    --fundoMenu: #112834;
    /* COR PRÓXIMA A DO LOGOTIPO --fundoMenu: #2995ac; */
    --linksSubmenu: #eeeeee;
    --linksHoverSubmenu: #fff;
    --fundoSubmenu: #245872;
    --txtPadrao: #333333;
    --txtClaro: #ffffff;
    --txtEscuro: rgb(75, 74, 72);
    --fundoGeral: #f2f2f2;
    --txtTitulo: #003d51;
    --txtChamada: #2b6684;
    --linksPadrao: #29607d;
    --linksPadraoHover: #41d5ff;
    --fundoBusca: #eaf1f2;
    --txtBusca: #657b8f;
    --btBusca: #245872;
    --corProfissionais: #3a9e6b;
    --btProfissionais: #00a172;
    --titProfissionais: #007b57;
    --hoverMenuProfissionais: #ffe233;
    --submenuProfissionais: #29704c;
    --corVideo: #41d5ff;
    --corCidadao: #913fbb;
    --btCidadao: #52246a;
    --titCidadao: #913fbb;
    --hoverMenuCidadao: #ffee30;
    --submenuCidadao: #6f308f;
    --corAdmin: #2196f3;
    --fundoForm: #f8f8f8;
    --bordaForm: #0a97c1;
    --txtForm: #6f7787;
    --corIndisponivel: #FF6666;
    --corDisponivel: #00CFBB;
    --corSelecionadoHvr: #9E569899;
    --corSelecionado: #9E5698;
    --corAviso: rgb(255, 202, 10);
    /* BUTTON */
    --cor-button-dark-green: #2e7d32;
    --cor-button-green: #43a047;
    /* IPT */
    --ipt-bg-darkblue: #00558C;
    --ipt-bg-lightdark: #00B5E2;
    --ipt-bg-gray: #75787B10;
    --ipt-cl-gray: gray;
}

/* GERAIS */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    position: relative;
}

    *:focus {
        outline: none;
    }

html {
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
}

body {
    color: var(--txtPadrao);
    background: var(--fundoGeral);
    overflow-x: hidden;
}

.container {
    max-width: 1255px;
    margin: 0 auto;
    padding: 0;
}

    .container.menor {
        max-width: 1205px;
    }

.interna .container.medio {
    max-width: 1290px;
}

a {
    transition: all 0.3s;
    text-decoration: none;
}

.conteudo-post a {
    text-decoration: underline;
}

img {
    max-width: 100%;
}

figure img, button img, a img {
    display: block;
    transition: all 0.5s;
}

button {
    border: none;
    background: none;
    font-family: 'Open Sans', sans-serif;
    cursor: pointer;
}

ul {
    list-style: none;
}

h1 {
    font-weight: 700;
    font-size: 4rem;
}

h2 {
    font-size: 2.5rem;
    font-weight: 700;
}

h3 {
    font-size: 3rem;
    font-weight: 500;
}

    h3:after {
    }

.text-success {
    color: var(--corDisponivel);
}

.text-danger {
    color: var(--corIndisponivel);
}

.text-warning {
    color: var(--corAviso);
}

.ipt-rodape {
    background: var(--ipt-bg-gray);
    color: var(--ipt-cl-gray);
    text-align: center;
    padding: 10px;
    overflow: hidden;
    font-size: 1.1em;
}

    #profissionais-saude .ipt-rodape{
        background: var(--corProfissionais);
    }

    #cidadao .ipt-rodape {
        background: var(--corCidadao);
    }

    #admin .ipt-rodape {
        background: var(--corAdmin);
    }

    #home .ipt-rodape{
        background: var(--fundoMenu);
    }

        .ipt-rodape.cidadao, .ipt-rodape.cidadao svg,
        .ipt-rodape.profissionais-saude, .ipt-rodape.profissionais-saude svg, 
        .ipt-rodape.admin, .ipt-rodape.admin svg, 
        .ipt-rodape.home, .ipt-rodape.home svg {
            color: #ffffff;
            fill: #ffffff;
        }

    .ipt-rodape svg {
        fill: var(--ipt-cl-gray);
        width: 30px;
        display: grid;
        position: absolute;
        left: calc(50% + 160px);
        top: 5px;
        opacity: .8;
    }

hr {
    border:none;
    border-top: 1px solid #00000020;
    margin: 20px 10px;
}

/* HACKMOBILE */

.only-mobile {
    display: none !important;
}


/*/////////////////////////////////////////////////////////////////////////////////////////////* --MOBILE ---*/

@media screen and (max-width: 750px) {

    .only-mobile {
        display: flex !important;
    }

    .only-desktop {
        display: none !important;
    }

    html {
        font-size: 6px;
        overflow-x: hidden;
    }

    /* estilos barra gov */

    div#govsp-links-footer {
        margin-right: 25px;
    }

    .ipt-rodape {
        font-size: 2rem;
    }

/*////////////////////////////////////////////////////////////* TABLETS */

/*@media screen and (min-width: 751px) and (max-width: 1250px) {


    html {
        font-size: 7px;
        overflow-x: hidden;
    }
}*/

/*/////////////////////////////////////////////////////////////* TELEFONES ANTIGOS */

@media screen and (max-width: 330px) {
}

/*/////////////////////////////////////////////////////////////* FULL HD+ */

@media screen and (min-width: 1600px) {
}
